## freesweep 0.87

=== Makefile ===
# Generated automatically from Makefile.in by configure.
######################################################################
# $Id: Makefile.in,v 1.45 1999/08/09 05:32:24 hartmann Exp $
######################################################################

TARGET = freesweep
VERSION = 0.87

SRCS = clear.c drawing.c error.c fgui.c files.c game.c gpl.c main.c pbests.c play.c sl.c stats.c tick.c utils.c
HEADS = sweep.h defaults.h
MISC = README Makefile sweeprc install-sh configure.in Makefile.in config.guess configure config.sub sweep.h.in freesweep.6.in CHANGES
CLEANUP = a.out $(TARGET) core made $(OBJS) config.cache config.log config.status

#SYSTEM_TYPE = i386-unknown-solaris2.6

srcdir = .

prefix = /usr/local
exec_prefix = ${prefix}
#bindir = $(exec_prefix)/bin
bindir = ${exec_prefix}/bin

CC = gcc
CFLAGS = -Wall -DVERSION=\"$(VERSION)\" -I/usr/local/include -g -O2  -DDEBUG_LOG=1 -DHAVE_LIBNCURSES=1 -DHAVE_LIBM=1 -DSTDC_HEADERS=1 -DHAVE_LIMITS_H=1 -DHAVE_STRING_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_FILE_H=1 -DHAVE_ERRNO_H=1 -DHAVE_SYS_TYPES_H=1 -DRETSIGTYPE=void -DHAVE_STRDUP=1 -DHAVE_MEMSET=1 -DHAVE_MEMMOVE=1 -DHAVE_FILENO=1 -DHAVE_LOCKF=1 -DHAVE_SNPRINTF=1 -DHAVE_VSNPRINTF=1 -DHAVE_GETOPT=1  
LIBS = -lm -lncurses -L/usr/local/lib 
LDFLAGS = 
OBJS = $(SRCS:.c=.o)

TARGET_DIR = $(TARGET)-$(VERSION)
FILES = $(SRCS) $(MISC) $(HEADS)

# for systems that have purify
PURE_ARGS = /s/purify/bin/purify -collector=/s/purify/bin/collect2

.SUFFIXES: .c .o
.PHONY: clean sterile lines distclean maintainer-clean mrproper
#######################################################################
%.o: %.c $(HEADS) Makefile
	@echo 'Building $<'
	@/bin/rm -f $*.o 
	$(CC) $(CFLAGS) -c $<

$(TARGET): $(OBJS) $(HEADS) $(MISC)
	@echo 'Linking'
	@/bin/rm -f $(TARGET)
	$(PURIFY) $(CC) $(CFLAGS) $(OBJS) $(LDFLAGS) $(LIBS) -o $(TARGET)

configure: configure.in
	@echo 'Creating configure script'
	@autoconf

clean:
	@-/bin/rm -rf $(CLEANUP)

pure:
	@make clean
	@make "PURIFY=$(PURE_ARGS)"

install: $(TARGET) $(TARGET).6
	touch sweeptimes
	./install-sh -c -m 2555 -o root -g games -s $(TARGET) $(bindir)/$(TARGET)
	./install-sh -c -m 0664 -o root -g games sweeptimes /sweeptimes
	./install-sh -c -m 0644 -o root -g games sweeprc /usr/local/share/sweeprc
	./install-sh -c -m 0444 -o root -g games $(TARGET).6 ${prefix}/man/man6/$(TARGET).6

distclean:
	@make sterile

maintainer-clean:
	@make sterile

mrproper:
	@make sterile

sterile:
	-make clean
	@-/bin/rm -f *.o core made $(TARGET) a.out sweep.h configure Makefile freesweep.6 debug.log

tar: $(SRCS) $(MISC)
	(cd ../ ; ln -s sweep $(TARGET_DIR))
	(cd ../ ; /s/std/bin/tar cvfh $(TARGET_DIR).tar $(FILES:%=$(TARGET_DIR)/%))
	(cd ../ ; rm $(TARGET_DIR))

tags: $(SRCS) $(HEADS) $(MISC)
	@ctags $(SRCS) $(HEADS)

lines: $(SRCS) $(HEADS)
	@echo 'Total lines of code:'
	@wc -l $(SRCS) $(HEADS) | sort -rn

## freesweep 0.88

=== Makefile ===
# Generated automatically from Makefile.in by configure.
######################################################################
# $Id: Makefile.in,v 1.47 2000/11/02 03:47:25 hartmann Exp $
######################################################################

TARGET = freesweep
VERSION = 0.88

SRCS = clear.c drawing.c error.c fgui.c files.c game.c gpl.c main.c pbests.c play.c sl.c stats.c tick.c utils.c image.c
HEADS = sweep.h defaults.h
MISC = README Makefile sweeprc install-sh configure.in Makefile.in config.guess configure config.sub sweep.h.in freesweep.6.in CHANGES acconfig.h config.h.in
CLEANUP = a.out $(TARGET) core made $(OBJS) config.cache config.log config.status config.h config.h.in

#SYSTEM_TYPE = i686-pc-linux-gnu

srcdir = .

prefix = /usr/local
exec_prefix = ${prefix}
#bindir = $(exec_prefix)/bin
bindir = ${exec_prefix}/bin

CC = gcc
CFLAGS = -Wall -DVERSION=\"$(VERSION)\" -I/usr/include -g -O2
LIBS = -lm -lncurses -L/usr/lib 
LDFLAGS = 
OBJS = $(SRCS:.c=.o)

TARGET_DIR = $(TARGET)-$(VERSION)
FILES = $(SRCS) $(MISC) $(HEADS)

# for systems that have purify
PURE_ARGS = /s/purify/bin/purify -collector=/s/purify/bin/collect2

.SUFFIXES: .c .o
.PHONY: clean sterile lines distclean maintainer-clean mrproper
#######################################################################
%.o: %.c $(HEADS) Makefile
	@/bin/rm -f $*.o 
	$(CC) $(CFLAGS) -c $<

$(TARGET): $(OBJS) $(HEADS) $(MISC)
	@/bin/rm -f $(TARGET)
	$(PURIFY) $(CC) $(CFLAGS) $(OBJS) $(LDFLAGS) $(LIBS) -o $(TARGET)

configure: configure.in
	autoconf

config.h.in: acconfig.h
	autoheader

clean:
	@-/bin/rm -rf $(CLEANUP)

pure:
	@make clean
	@make "PURIFY=$(PURE_ARGS)"

install: $(TARGET) $(TARGET).6
	touch sweeptimes
	./install-sh -c -m 2555 -o root -g games -s $(TARGET) $(bindir)/$(TARGET)
	./install-sh -c -m 0664 -o root -g games sweeptimes no/sweeptimes
	./install-sh -c -m 0644 -o root -g games sweeprc /usr/local/share/sweeprc
	./install-sh -c -m 0444 -o root -g games $(TARGET).6 ${prefix}/man/man6/$(TARGET).6

distclean:
	@make sterile

maintainer-clean:
	@make sterile

mrproper:
	@make sterile

sterile:
	-make clean
	@-/bin/rm -f *.o core made $(TARGET) a.out sweep.h configure Makefile freesweep.6 debug.log

tar: $(SRCS) $(MISC)
	(cd ../ ; ln -s sweep $(TARGET_DIR))
	(cd ../ ; /bin/tar cvfh $(TARGET_DIR).tar $(FILES:%=$(TARGET_DIR)/%))
	(cd ../ ; rm $(TARGET_DIR))

tags: $(SRCS) $(HEADS) $(MISC)
	@ctags $(SRCS) $(HEADS)

lines: $(SRCS) $(HEADS)
	@echo 'Total lines of code:'
	@wc -l $(SRCS) $(HEADS) | sort -rn

## freesweep 0.90

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,21 @@
-# Generated automatically from Makefile.in by configure.
 ######################################################################
-# $Id: Makefile.in,v 1.47 2000/11/02 03:47:25 hartmann Exp $
+# $Id: Makefile.in,v 1.52 2002/12/24 04:23:57 hartmann Exp $
 ######################################################################
 
 TARGET = freesweep
-VERSION = 0.88
+VERSION = 0.90
 
-SRCS = clear.c drawing.c error.c fgui.c files.c game.c gpl.c main.c pbests.c play.c sl.c stats.c tick.c utils.c image.c
-HEADS = sweep.h defaults.h
-MISC = README Makefile sweeprc install-sh configure.in Makefile.in config.guess configure config.sub sweep.h.in freesweep.6.in CHANGES acconfig.h config.h.in
-CLEANUP = a.out $(TARGET) core made $(OBJS) config.cache config.log config.status config.h config.h.in
-
-#SYSTEM_TYPE = i686-pc-linux-gnu
+SRCS = clear.c drawing.c error.c fgui.c files.c game.c gpl.c main.c pbests.c\
+	play.c sl.c stats.c tick.c utils.c image.c
+HEADS = sweep.h defaults.h acconfig.h
+MISC = README Makefile sweeprc install-sh configure.in Makefile.in\
+	config.guess configure config.sub sweep.h.in freesweep.6.in CHANGES\
+	config.h.in
+CLEANUP = a.out $(TARGET) core made $(OBJS) config.cache config.log\
+	config.status
 
 srcdir = .
+
 
 prefix = /usr/local
 exec_prefix = ${prefix}
@@ -21,8 +23,8 @@
 bindir = ${exec_prefix}/bin
 
 CC = gcc
-CFLAGS = -Wall -DVERSION=\"$(VERSION)\" -I/usr/include -g -O2
-LIBS = -lm -lncurses -L/usr/lib 
+CFLAGS = -Wall -DVERSION=\"$(VERSION)\" -g -O2
+LIBS = -lm -lncurses 
 LDFLAGS = 
 OBJS = $(SRCS:.c=.o)
 
@@ -46,8 +48,8 @@
 configure: configure.in
 	autoconf
 
-config.h.in: acconfig.h
-	autoheader
+#config.h.in: acconfig.h
+#	autoheader
 
 clean:
 	@-/bin/rm -rf $(CLEANUP)
@@ -59,7 +61,7 @@
 install: $(TARGET) $(TARGET).6
 	touch sweeptimes
 	./install-sh -c -m 2555 -o root -g games -s $(TARGET) $(bindir)/$(TARGET)
-	./install-sh -c -m 0664 -o root -g games sweeptimes no/sweeptimes
+	./install-sh -c -m 0664 -o root -g games sweeptimes /sweeptimes
 	./install-sh -c -m 0644 -o root -g games sweeprc /usr/local/share/sweeprc
 	./install-sh -c -m 0444 -o root -g games $(TARGET).6 ${prefix}/man/man6/$(TARGET).6

=== debian/changelog ===
freesweep (0.90-3) unstable; urgency=medium

  * Team upload.
  * Switch to source format 3.0 (quilt).
  * Drop freesweep.menu.
  * Use compat level 9 and require debhelper >= 9. (Closes: #817462)
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.7.
  * Use canonical Vcs-URI.
  * Add ${misc:Depends} substvar.
  * Remove quilt from Build-Depends because source format 3.0 uses quilt by
    default.
  * Switch to dh sequencer and simplify debian/rules.
  * Build with autotools_dev.
  * Switch to copyright format 1.0.
  * Add DEP-3 headers to all patches.
  * Add man-page.patch and fix spelling mistakes in freesweep.6. Thanks to
    A. Costa for the report and patch. (Closes: #659683)
  * Add freesweep.desktop and provide a new icon. (Closes: #538837, #726222)
  * Add clean file and ensure that freesweep can be built twice in a row.

 -- Markus Koschany <apo@debian.org>  Thu, 24 Mar 2016 14:27:08 +0100

freesweep (0.90-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Add watch file
  * New patch `fsf-address': Correct FSF address in gpl.c
  * Remove article from start of short description

  [ Paul Wise ]
  * Add /var/games dir, since it is used in the postinst (Closes: #489700)

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 27 Aug 2008 23:35:19 +0200

freesweep (0.90-1) unstable; urgency=low

  * New Maintainer: Debian Games Team (Closes: #465927)
  * Add myself to Uploaders
  * Add VCS fields to debian/control
  * Use quilt for patch management
  * New upstream release (Closes: #249771)
  * Handle nostrip build option (Closes: #436862)
  * Create global high score file
  * Do not crash when using global high score (Closes: #210644)
  * Do not try to place too many mines (Closes: #249896)
  * debian/copyright:
    + Correct FSF address
    + Refer to GPL-2
  * debian/freesweep.menu: Quote strings

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 23 Feb 2008 14:03:57 +0100

freesweep (0.88-4.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    + Fix bashism (Closes: #459065).
    + Remove DH_COMPAT.
  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes needed).
    + Add Homepage field.
  * Add compat file.

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 24 Jan 2008 22:36:41 +0000

freesweep (0.88-4.2) unstable; urgency=low

  * Porter NMU.
  * Update config.guess/config.sub at build time (closes: #345221, #299277)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 22:25:23 +0100

freesweep (0.88-4.1) unstable; urgency=high

  * NMU
  * Urgency high due to security fixes.
  * Apply patch from Steve Kemp <sxk@debian.org> to fix buffer overflow in
    environmental variable handling which allowed local GID games attack
    (CAN-2003-0828).
  * This NMU will allow the security update for Woody to go in by the
    sheer fact of increasing the version number (closes: #242616);
    security updates can't go in if the versions in unstable and stable
    are identical (hence the 0-day NMU).
  * Remove duplicate conffile entry.

 -- Romain Francoise <rfrancoise@debian.org>  Wed,  7 Apr 2004 21:38:19 +0200

freesweep (0.88-4) unstable; urgency=low

  * debian/control: Standards-Version: 3.5.5
  * debian/copyright: cleaned up copyright
  * config.{guess,sub}: updated files to version from libtool package 
    (Closes: Bug#103374)

 -- Edward Betts <edward@debian.org>  Wed,  4 Jul 2001 11:26:34 +0200

freesweep (0.88-3) unstable; urgency=low

  * configure.in: quick hack to reduce the severity of Bug#98053.
    I will endeavor to find a more long term solution in the near future. 

 -- Edward Betts <edward@debian.org>  Mon, 21 May 2001 11:15:46 +0100

freesweep (0.88-2) unstable; urgency=low

  * debian/control: added build-depends on autoconf
  * debian/rules: make config.h.in (Closes: Bug#94550)

 -- Edward Betts <edward@debian.org>  Thu, 19 Apr 2001 17:56:57 -0600

freesweep (0.88-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.5.2
  * debian/rules: Changed to debhelper 3
  * debian/rules: Changed dh_installmanpages to dh_installman
  * debian/rules: configure --disable-debug-log (Closes: Bug#88475)
  * debian/rules: Removed dh_suidregister
  * debian/rules: Removed dh_testversion
  * debian/rules: Support DEB_BUILD_OPTIONS
  * Makefile.in: remove config.h.in from list of files to delete on clean

 -- Edward Betts <edward@debian.org>  Wed, 11 Apr 2001 14:52:46 -0600

freesweep (0.87-7) unstable; urgency=low

  * Update config.{guess,sub} to versions from the automake package.
    Should now compile better on ARM (closes: Bug#56548).

 -- Edward Betts <edward@debian.org>  Thu,  3 Feb 2000 09:26:01 +0000

freesweep (0.87-6) unstable; urgency=low

  * recompile against libncurses5.
  * debian/control: updated Standards-Version to 3.1.1
  * debian/control: added Build-Depends.
  * debian/copyright: updated to reflect change of debian maintainer.
  * debian/dirs: removed dirs created by other dh_* tools. 
  * debian/rules: rewritten.

 -- Edward Betts <edward@debian.org>  Thu,  6 Jan 2000 23:05:30 +0000

freesweep (0.87-5) unstable; urgency=low

  * debian/rules: changed to debhelper. 

 -- Edward Betts <edward@debian.org>  Sat, 13 Nov 1999 14:25:53 +0000

freesweep (0.87-4) unstable; urgency=low

  * New maintainer. 

 -- Edward Betts <edward@debian.org>  Sat, 13 Nov 1999 14:25:53 +0000

freesweep (0.87-3) unstable; urgency=low

  * sweep.h.in.orig: removed.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 22 Oct 1999 18:59:12 +0300

freesweep (0.87-2) unstable; urgency=low

  * debian/{prerm,postinst}: Implement the /usr/doc transition.
  * debian/rules: Install DEBIAN/conffiles as nonex, not script.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu,  7 Oct 1999 23:17:00 +0300

freesweep (0.87-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use the new preferences and scores options to ./configure.
  * debian/rules: Install a manual page.


=== debian/control ===
Source: freesweep
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Ansgar Burchardt <ansgar@43-1.org>
Section: games
Priority: optional
Standards-Version: 3.9.7
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libncurses5-dev
Homepage: http://www.upl.cs.wisc.edu/~hartmann/sweep/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/freesweep/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/freesweep/

Package: freesweep
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: text-based minesweeper
 Freesweep is an implementation of the popular minesweeper game, where
 one tries to find all the mines without igniting any, based on hints given
 by the computer.  Unlike most implementations of this game, Freesweep
 works in any visual text display - in Linux console, in an xterm, and in
 most text-based terminals currently in use.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	CFLAGS="$(CFLAGS) $(CPPFLAGS)" dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/games \
		--mandir='$${prefix}/share/man' \
		--with-prefsdir=/etc \
		--with-scoresdir=/var/games \
		--with-ncurses=/usr

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/freesweep install

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_fixperms:
	dh_fixperms
	chmod 2755 $(CURDIR)/debian/freesweep/usr/games/freesweep
	chown root:games $(CURDIR)/debian/freesweep/usr/games/freesweep

=== debian/watch ===
version=3
http://www.upl.cs.wisc.edu/~hartmann/sweep/ freesweep-(.*)\.tar\.gz

## freesweep 1.0.1

=== debian/changelog ===
freesweep (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1.
  * Drop use-safe-string-functions patch. Fixed upstream.
  * Install README.md
  * The CHANGES file has been removed.
  * Update debian/copyright for new release.
  * Declare compliance with Debian Policy 4.2.1.
  * Switch to compat level 11.
  * Update watch file and track new releases at github.
  * Move the package to Git and salsa.debian.org.

 -- Markus Koschany <apo@debian.org>  Mon, 03 Sep 2018 21:05:53 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
  Ansgar Burchardt <ansgar@43-1.org>
 Section: games
 Priority: optional
-Standards-Version: 3.9.7
+Standards-Version: 4.2.1
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 11),
  libncurses5-dev
-Homepage: http://www.upl.cs.wisc.edu/~hartmann/sweep/
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/freesweep/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/freesweep/
+Homepage: https://github.com/rwestlund/freesweep
+Vcs-Git: https://salsa.debian.org/games-team/freesweep.git
+Vcs-Browser: https://salsa.debian.org/games-team/freesweep
 
 Package: freesweep
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	CFLAGS="$(CFLAGS) $(CPPFLAGS)" dh_auto_configure -- \
@@ -21,9 +21,6 @@
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/freesweep install
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGES
-
 override_dh_fixperms:
 	dh_fixperms
 	chmod 2755 $(CURDIR)/debian/freesweep/usr/games/freesweep

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/freesweep-$1\.tar\.gz/ \
  https://github.com/rwestlund/freesweep/tags .*/v?(\d\S+)\.tar\.gz

## freesweep 1.0.2

=== debian/changelog ===
freesweep (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Build with GCC-15 (Closes: #1096656)
  * Drop usage of "Rules-Requires-Root: binary-targets" (Closes: #1104905)
  * Bump Standards-Version to 4.7.2
  * Remove old FSF address from d/copyright

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Sep 2025 12:36:55 +0200

freesweep (1.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Niels Thykier ]
  * Declare explicit need for fakeroot due to non-root:root ownership

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 17:49:38 +0100

freesweep (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
    - Fix FTBFS with ncurses 6.3. (Closes: #997154)
  * Declare compliance with Debian Policy 4.6.0.
  * Drop gcc10.patch. Merged upstream.

 -- Markus Koschany <apo@debian.org>  Fri, 31 Dec 2021 02:12:56 +0100

freesweep (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Fix FTBFS with GCC 10 (Closes: #957232)

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Jul 2020 00:50:36 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Ansgar Burchardt <ansgar@43-1.org>
 Section: games
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Build-Depends:
- debhelper (>= 11),
- libncurses5-dev
+ debhelper-compat (= 13),
+ dh-sequence-zz-debputy-rrr,
+ libncurses-dev,
 Homepage: https://github.com/rwestlund/freesweep
 Vcs-Git: https://salsa.debian.org/games-team/freesweep.git
 Vcs-Browser: https://salsa.debian.org/games-team/freesweep

=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,3 @@
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/freesweep install
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod 2755 $(CURDIR)/debian/freesweep/usr/games/freesweep
-	chown root:games $(CURDIR)/debian/freesweep/usr/games/freesweep
